.box-col5 {
	display: flex;
	justify-content: center;
}

.box-col5 .box-item{
	flex-direction: column;
	padding: 25px 10px;
}

.box-col5 .box-item {
	background: #fff;
	border: 2px solid #cacaca;
	border-radius: 2px;
	padding: 15px 5px;
	width: 100%;
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
}
.box-col5 .box-item p {
	margin-bottom: 20px;
}
.box-col5 .box-item p:last-child{
	margin-bottom: 0;
}
.box-col5 .box-item .corner {
	position: absolute;
	right: 10px;
	top: 20px;
	margin-bottom: 0;
}

.box-col5 .box-plus {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5px;
	width: 8%;
	font-size: 20px;
	font-weight: bold;
}
.box-col5 .box-plus span{
	display: block;
}